@font-face {
  font-family: Din;
  src: url("/files/fonts/DINNextLTPro-Light.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-Light.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-Light.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-Light.woff") format("woff"), url("/files/fonts/DINNextLTPro-Light.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-Light.svg#Din") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: DinRegular;
  src: url("/files/fonts/DINNextLTPro-Regular.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-Regular.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-Regular.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-Regular.woff") format("woff"), url("/files/fonts/DINNextLTPro-Regular.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-Regular.svg#DinRegular") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: DinUltra;
  src: url("/files/fonts/DINNextLTPro-UltraLight.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-UltraLight.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-UltraLight.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-UltraLight.woff") format("woff"), url("/files/fonts/DINNextLTPro-UltraLight.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-UltraLight.svg#DinCondensed") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }
#practically-invisible-carousel-section {
  position: relative; }
  #practically-invisible-carousel-section .block-section-2 {
    width: 1350px;
    display: block;
    margin: 0px 0px 60px;
    position: relative;
    left: -180px; }
  #practically-invisible-carousel-section ul.built-for-slider {
    list-style-type: none;
    padding: 0px 0 15px 45px; }
    #practically-invisible-carousel-section ul.built-for-slider li.slide {
      height: 600px;
      display: inline-block;
      vertical-align: bottom; }
  #practically-invisible-carousel-section .float-background {
    height: 600px;
    padding: 0 195px;
    -moz-background-size: 1230px auto;
      -o-background-size: 1230px auto;
         background-size: 1230px auto;
    background-repeat: no-repeat; }
    #practically-invisible-carousel-section .float-background p {
      font-family: Din, Helvetica, sans-serif;
      font-weight: normal;
      font-size: 18px;
      color: #FFFFFF;
      line-height: 30px; }
    #practically-invisible-carousel-section .float-background h2 {
      font-family: DinUltra, Helvetica, sans-serif;
      font-weight: normal;
      font-size: 55px;
      color: #FFFFFF;
      letter-spacing: 0;
      text-align: left;
      line-height: 65px;
      margin: 0 0 30px; }
    #practically-invisible-carousel-section .float-background.entry {
      background-image: url("/files/images/ss3/practically-invisible.jpg"); }
      #practically-invisible-carousel-section .float-background.entry h2 {
        line-height: 55px;
        margin: 0 0 30px; }
    #practically-invisible-carousel-section .float-background.dog {
      background-image: url("/files/images/ss3/detects-intruders.jpg"); }
    #practically-invisible-carousel-section .float-background.keypad {
      background-image: url("/files/images/ss3/lights-up.jpg"); }
  #practically-invisible-carousel-section .bx-controls.bx-has-pager {
    text-align: center; }
  #practically-invisible-carousel-section .bx-controls {
    height: 0px; }
  #practically-invisible-carousel-section .bx-wrapper .bx-controls-direction a.disabled {
    display: none; }
  #practically-invisible-carousel-section .bx-controls-auto {
    display: none; }
  #practically-invisible-carousel-section .bx-pager {
    position: relative;
    top: -110px;
    z-index: 997;
    margin: 0px 870px 0px 0px; }
  #practically-invisible-carousel-section .bx-wrapper .bx-controls-direction {
    display: none; }
  #practically-invisible-carousel-section .bx-pager-item {
    display: inline-block;
    text-align: center;
    width: 14px;
    margin: 0 12px; }
    #practically-invisible-carousel-section .bx-pager-item a {
      display: inline-block;
      width: 7px;
      height: 7px;
      -moz-border-radius: 50%;
           border-radius: 50%;
      border: .5px solid #979797;
      text-indent: -9999px;
      background-color: #979797; }
      #practically-invisible-carousel-section .bx-pager-item a.active {
        background-color: #fff; }

.vc-outer {
  font: 0/0 a;
  /* vertical alignment of the inline element */ }
  .vc-outer:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    /* vertical alignment of the inline element */
    height: 100%; }
  .vc-outer .vc-inner {
    display: inline-block;
    vertical-align: middle;
    /* vertical alignment of the inline element */
    font: 16px/1 Arial, sans-serif;
    /* reset the font property */
    text-align: left;
    position: relative;
    right: 60px; }
  .vc-outer.align-right {
    text-align: right; }
    .vc-outer.align-right .vc-inner {
      text-align: right; }
  .vc-outer .next-slide {
    display: inline-block;
    cursor: pointer; }
